/*公用*/
body {
    font-size:13px;
    padding:0;
    margin:0;
    /*font-family:"微软雅黑","宋体",Arial;*/
    font-family: "Microsoft Yahei","Simsun",Arial;
    background:#BFD0D0  url("") no-repeat top center fixed;
    background-size:100% 100%;
    min-width:1050px;
}
 a{
 color:gray;
 } 
#home {
/*    opacity: 0.95;*/
    filter: alpha(opacity=95);
    /*box-shadow:0 0 10px #000;*/
    margin:40px auto;
    width:1050px;
    background:#F0EEF5;
    overflow:auto;
    border:solid 1px #fff;
	    border-top-style: none;
margin-top:0px;
}
/*段落*/
.postBody p,.postCon p {
    margin:7px 0;
    line-height:24px;
}


h1 {
    margin:0;
}
h3 {
    font-size:15px;
    font-weight:bold;
}
/*超链接*/
a {
    color:#464646;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
a:visited,a:hover {
    color:#464646;
}
ul {
    list-style:none;
    margin:0;
    padding:0;
}
image {
    border:none;
}
#header {
    padding:20px;
	display:none;
}
/*博客标题*/
#blogTitle,#blogTitle a {
    font-weight:bold;
    color:rgb(56,13,22);
}
#blogTitle .title {
    margin-top:10px;
    height:100px;
    line-height:100px;
    font-size:36px;
    padding-left:175px;
    background:#fff url("https://images.cnblogs.com/cnblogs_com/Running-Time/724426/o_b74124f376fc157f352acc88.jpg") no-repeat;
}
.headermaintitle {
    }#blogTitle,#blogTitle a:hover {
    text-decoration:none;
}
/*子标题*/
.subtitle {
    padding-left:30px;
    font-size:14px;
    color:#999;
    font-weight:normal;
    margin:10px 0;
}
/*导航栏*/
#navigator {
    font-size:16px;
    height:48px;
    background:#555555;
    text-align:center;
    margin-top:20px;
    margin-bottom:20px;
}
#navList li {
    margin:0;
    line-height:48px;
    display:inline-block;
    float:left;
}
#navList li:hover {
    background:#6DA47D;
}
#navList li a {
    padding:0 30px;
    text-decoration:none;
    line-height:48px;
    border:0;
    color:#fff;
    display:-moz-inline-box;
    display:inline-block;
}
.blogStats {
    height:48px;
    color:#fff;
    line-height:48px;
}
#main {
    padding:20px;
}
/*左边*/
#sideBarMain {
    padding:0 10px 0 0;
    /*background:#fff;*/
    margin:0 0 20px 0;
    width:250px;
    font-size:12px;
    line-height:22px;
	float:right;
}


#sideBarMain a {
    color:#666;
}



#leftcontentcontainer {
    color:#666;
}
.newsItem {
    color:#666;
    background-color: #ffffff;
    padding: 0 0 15px 15px;
    border: solid #B9B5B5 1px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 2px #B9B5B5;
    box-shadow: 0px 0px 2px #B9B5B5;
}
 #calendar{
    display: none;
}
/*公告*/
#profile_block {
    margin-top:0px;
    line-height:24px;
    text-align:left;
}
/*主面板*/
#mainContent {
    margin-top:0px;
    padding-top:0px;
    padding-right:0px;
/*    background:#fff;*/
    padding-bottom:0px;
    float:left;
    width:750px;
    padding-left:0px;
}
/*每日文章列表*/
.day {
/*    background:#fff;*/
    padding:0;
    margin:0 0 20px 0;
}

.dayTitle {
    display:none;
}
/*摘要*/
.c_b_p_desc {
    padding:10px;
    line-height:24px;
    color:#888;
}

.c_b_p_desc a:hover {
    text-decoration:none;
    border-bottom-width:1px;
    border-bottom-style:dotted;
}
/*右侧图片*/
.desc_img {
    margin-left:10px;
    border:solid 1px #fff;
    box-shadow:0 0 10px #aaa;
}




.postBody {
    padding:0;
}
/*google搜索框*/
#google_q,#q {
    height:22px;
    width:120px;
    border:solid 1px #ccc;
    box-shadow:inset 0 0 3px #ddd;
    border-radius:4px;
}

div#widget_my_google {
    display: none;
}

.sidebar-block {
    color: #666;
    background-color: #ffffff;
    padding: 0 0 15px 15px;
    border: solid #B9B5B5 1px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 2px #B9B5B5;
    box-shadow: 0px 0px 2px #B9B5B5;
    margin-top: 20px;
}

/*搜索按钮*/
.btn_my_zzk {
    font-family:'Microsoft Yahei';
    border:none;
    height:26px;
    width:60px;
    padding:1px;
    font-size:14px;
    cursor:pointer;
    position:relative;
    vertical-align:middle;
    display:inline-block;
    background:#555555;
    border-radius:4px;
    color:#fff;
}
.btn_my_zzk:hover {
    background:#6DA47D;
}

/*评论按钮*/
.comment_btn {
    font-family:'Microsoft Yahei';
    border:none;
    height:48px;
    width:120px;
    font-size:18px;
    cursor:pointer;
    position:relative;
    vertical-align:middle;
    display:inline-block;
    background:#555555;
    color:#fff;
}
#btn_comment_submit:hover {
    background:#6DA47D;
}
/*评论标题*/
.feedback_area_title {
    padding:10px;
    font-size:24px;
    font-weight:bold;
    color:#555555;
    border-bottom:solid 6px #555555;
}



#commentform_title {
    color:#555555;
    background-image:none;
    background-repeat:no-repeat;
    margin-bottom:10px;
    padding:10px 20px 10px 10px;
    font-size:24px;
    font-weight:bold;
    border-bottom:solid 6px #555555;
}
/*评论框*/
#comment_form {
    margin:10px 0;
    padding:0;
}
.commentform {
    margin:10px 0;
    padding:10px 20px;
    background:#fff;
}
/*评论输入域*/
#tbCommentBody {
    font-family:'MIcrosoft Yahei';
    margin-top:10px;
    width:940px;
    max-width:940px;
    min-width:940px;
    background:white;
    color:#333;
    border:2px solid #fff;
    box-shadow:inset 0 0 8px #aaa;
    padding:10px;
    height:120px;
    font-size:14px;
    min-height:120px;
}




.entrylistPosttitle {
    font-size:18px;
    font-weight:bold;
    background:url('') no-repeat 0 3px;
    padding-left:30px;
}
.entrylistPostSummary {
    padding:10px;
}

/*尾部*/
#footer {
    font-size:12px;
    margin:20px;
    padding:12px;
    text-align:center;
    background:#555555;
    color:#DDD;
    font-size:14px;
}
/*文章内图片*/
#cnblogs_post_body p img {
    margin:10px;
}
/*顶一下*/
/*.diggnum {
    font-size:28px;
    color:#555555;
    font-family:'Microsoft Yahei';
}
#div_digg .diggnum {
    line-height:100px;
}*/
/*.diggit {
    float:left;
    width:128px;
    height:128px;
    background:url('') no-repeat;
    background-position:0 0;
    text-align:center;
    cursor:pointer;
}*/
/*
.diggit:hover {
    background-position:-128px 0;
}*/
/*踩一下（园友反映，这个有点“邪恶”，呵呵，其实是我没来得及设计这个背景图片，就暂时把它隐藏了……可以去掉这句话）*/
.buryit {
    display:none;
}

/*green_channel*/
#green_channel {
    text:align:right;
    background:#555555;
    padding-left:20px;
    font-weight:normal;
    font-size:15px;
    width:920px;
    border:none;
    color:#fff;
    padding:20px;
    border-radius:4px;
}
/*最新评论*/
#myposts .PostList {
    font-size:14px;
    line-height:17px;
    margin:10px 0;
    padding:15px;
    background:#F2F2F2;
    box-shadow:0 0 5px #aaa;
}
#myposts .postTitl2 a {
    color:#555555;
}








/*自定义*/
#google_q, #q{width:200px;}

/*隐藏常用链接*/
div#sidebar_shortcut {
    display: none;
}

.catListTag {
    overflow: hidden;
}

.catListTag ul li {
    float: left;
    line-height: 30px;
    background: #CAC9C9;
    font-size: 15px;
    cursor: pointer;
    color: #FFF;
    -moz-border-radius-topleft: 3px 3px;
    -moz-border-radius-bottomleft: 3px 3px -webkit-border-top-left-radius:3px 3px;
    -webkit-border-bottom-left-radius: 3px 3px;
    border-top-left-radius: 3px 3px;
    border-bottom-left-radius: 3px 3px;
    padding: 0 5px 0 12px;
    position: relative;
    margin: 8px 23px 8px 0;
    font-size: 7px;
}

.catListTag ul li:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    right: -15px;
    top: 0;
    border-left: 15px solid #CAC9C9;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

.catListTag ul li:hover{  background:#6CD6B7; 

}
.catListTag ul li:hover:before{
content:'';
width:0;
height:0;
position:absolute;

right:-15px;
top:0;
border-left:15px solid #6CD6B7;
border-top:15px solid transparent;
border-bottom:15px solid transparent;  
}

div#sidebar_toptags {
    background-color: #F0EEF5;
}
#sidebar_categories,#sidebar_recentcomments,#sidebar_topviewedposts,#sidebar_topcommentedposts,#sidebar_topdiggedposts,
#sidebar_categories .sidebar-block {
    padding-left: 0px;
	padding-bottom: 0px;
}
#sidebar_categories .sidebar-block h3 {
   margin-bottom: 0px; 
}


#sidebar_categories .sidebar-block ul li:hover{
    background-color: #6CD6B7;
	}
	#sidebar_categories .sidebar-block ul li a:hover{
    text-decoration: none;
	}
	
	
#sidebar_categories .sidebar-block h3, #sidebar_categories .sidebar-block ul li,	
#sidebar_recentcomments h3, #sidebar_recentcomments ul li.recent_comment_author,
#sidebar_topviewedposts h3,#sidebar_topviewedposts ul li,
#sidebar_topcommentedposts h3,#sidebar_topcommentedposts ul li,
#sidebar_topdiggedposts h3,#sidebar_topdiggedposts ul li{
    line-height: 44px;
    border-bottom: 1px solid #E9E9E9;
    padding-left: 25px;
    font-size: 15px;
    color: #7e8c8d;
}	

#sidebar_recentcomments h3, #sidebar_recentcomments ul li.recent_comment_author,
#sidebar_topviewedposts h3,#sidebar_topviewedposts ul li,
#sidebar_topcommentedposts h3,#sidebar_topcommentedposts ul li,
#sidebar_topdiggedposts h3,#sidebar_topdiggedposts ul li{
line-height: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
}

#sidebar_recentcomments ul li a:hover,
#sidebar_topviewedposts ul li a:hover,
#sidebar_topcommentedposts ul li a:hover,
#sidebar_topdiggedposts ul li a:hover{
color:#6CD6B7;
}

.catListComment {
    margin-left: 15px;
}

.catListComment li.recent_comment_title {
    font-size: 15px;
    color: #7e8c8d;
}

.catListComment li.recent_comment_body {
    color: #9fa4a4;
    font-size: 13px;
}

.catListComment li.recent_comment_author {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.MyHead{
    color: black;
    background-color: #0184B2;
    z-index: 999;
    float: left;
    width: 100%;
}
.MyHead_Content{
 width: 1052px;
    margin: auto;
}
.Myhead_Title {
    margin-top: 50px;
    height: 170px;
    /*background-image: url("https://images.cnblogs.com/cnblogs_com/Li-Cheng/554829/o_headBg.png");*/
	background: linear-gradient(to bottom, #63C6E8, #266277);
    filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')";
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    border-radius: 10px 10px 0px 0px;
}

.Myhead_userinfo{
    position: relative;
    top: -60px;
    left: 250px;
    color: white;
    font-size: 30px;
    font-weight: bold;
	width:220px;
}

.Myhead_Nav{
    background-color: white;
    line-height: 44px;
    margin-top: -5px;
    overflow: hidden;
 width: 1052px;
    margin: auto;
}

.Myhead_Nav ul{
list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 230px;
}
.Myhead_Nav ul li{
float: left;
    
}
.Myhead_Nav ul li a{
padding: 0px 30px 0px 30px;
    display: inline-block;
}
.Myhead_Nav ul li a:hover{
text-decoration:none;
color:#464646;
}

.Myhead_Nav ul li:hover{
background-color:#6CD6B7;
}
.MyHead_Search {
    position: relative;
    top: -100px;
    left: 700px;
    color: white;
    font-size: 30px;
    font-weight: bold;
	width:300px;
}

#sidebar_search{
display:none;
}


.forFlow {
    width: 730px;
}

/*博客标题*/
.postTitle a {
    color:#7e8c8d;
}
.postTitle a:hover {
    color:#6CD6B7;
}
.postTitle {
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    color: #7e8c8d;
    background: none;
    padding-left: 30px;
    background-color: white;
    border: 1px solid #e9e8e8;
    border-bottom: none;
}
.postCon {
    padding:10px 20px 0 20px;
	background-color: white;
    border-right: 1px solid #e9e8e8;
    border-left: 1px solid #e9e8e8;
}

.c_b_p_desc a {
    color:#6CD6B7;
}
.c_b_p_desc a:hover {
    font-weight:bold;
}

.postDesc {
        margin-bottom: 2px;
    padding: 10px 8px 10px 10px;
    font-size: 14px;
    color: #aaa;
    background: #F5F5F5;
    margin-bottom: 20px;
    border: 1px solid #e9e8e8;
	text-align:right;
}

.postDesc a {
    color:#AAA;
}
a:hover{
	color:#6CD6B7;
}

.btn_my_zzk{
height:30px !important;
}


.Myhead_userinfo a:hover {
    text-decoration: none;
}
.Myhead_userinfo a {
    color: white;
}

/*博文明细页*/

#topics .postDesc {
    text-align: right;
	margin-left: -15px;
    padding-right: 15px;
	border: #B9B5B5 1px solid;
	margin-bottom:0px;
}

div#author_profile {
    display: none;
}

div#green_channel {
    width: 500px;
    background-color: #C5C3CC;
}   
#div_digg .diggnum {
    display: none;
}	

#div_digg {
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 12px;
    width: 180px;
    text-align: center;
    margin-top: 10px;
    position: relative;
    top: -80px;
}

.diggit {
    float: none;
    width: 180px;
    height: 52px;
    background: url('https://images.cnblogs.com/cnblogs_com/GarsonZhang/761814/o_tuijian.png') no-repeat;
    text-align: center;
    cursor: pointer;
    margin-top: 2px;
    padding-top: 5px;
}
		
.diggword {
/*    display:none;*/
}

.cnblogs_code{
margin-right:5px;
}
		/*博文页*/
#topics .post {
        background: #fff;
    margin-left: -20px;
    padding-left: 15px;
	border: #B9B5B5 1px solid;
}
#cnblogs_post_body p img{
max-width:650px;
}

#post_detail h1.postTitle {
    background-color: #B6CAE6;
    margin-left: -15px;
    border: none;
    line-height: 44px;
    padding-top: 10px;
}
#post_detail h1.postTitle a:hover{
	color:#7e8c8d;
	text-decoration:none;
}
#post_detail h1.postTitle:hover{
    background-color: #6cd6b7;
}


#post_next_prev {
    line-height: 1.8;
    font-size: 12px;
    margin-top: -50px;
    color: #695959;
    font-weight: bold;
}
#post_next_prev a {
    color: gray;
    font-weight: normal;
}

.feedback_area_title{
display:none;
}


.Myhead_Img {
	position: relative;
    top: 58px;
    left: 60px;
	    width: 150px;
    height: 150px;
}

.Myhead_Img img{
	width: 150px;
    height: 150px;
   
	background-image:url("https://images.cnblogs.com/cnblogs_com/GarsonZhang/761586/o_logo23.png");
   -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    -webkit-border-radius: 110px;
    border-radius: 110px;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}
.Myhead_Img img:hover {
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    -o-transform: rotateZ(360deg);
    -ms-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}


     .anim_image {
       
            padding: 1px;
            border: 1px solid #beceeb;
            background-color: white;
            -moz-box-shadow: 0 0 8px rgba(72, 106, 170, 0.5);
            -webkit-box-shadow: 0 0 8px rgba(72, 106, 170, 0.5);
            -o-box-shadow: 0 0 8px rgba(72, 106, 170, 0.5);
            -ms-box-shadow: 0 0 8px rgba(72, 106, 170, 0.5);
			
			box-shadow: 0 0 8px rgba(72, 106, 170, 0.5);
        }

        .anim_image {
            background-color: #f0f3f9;
            -webkit-animation-name: glow;
            -webkit-animation-duration: 1s;
            -webkit-animation-iteration-count: infinite;
            -webkit-animation-direction: alternate;
            -webkit-animation-timing-function: ease-in-out;
			
			-moz-animation-name: glow;
            -moz-animation-duration: 1s;
            -moz-animation-iteration-count: infinite;
            -moz-animation-direction: alternate;
            -moz-animation-timing-function: ease-in-out;
			
			-o-animation-name: glow;
            -o-animation-duration: 1s;
            -o-animation-iteration-count: infinite;
            -o-animation-direction: alternate;
            -o-animation-timing-function: ease-in-out;
			
			-ms-animation-name: glow;
            -ms-animation-duration: 1s;
            -ms-animation-iteration-count: infinite;
            -ms-animation-direction: alternate;
            -ms-animation-timing-function: ease-in-out;
        }
		
		
		 @-webkit-keyframes glow {
            0% {
                -webkit-box-shadow: 0 0 12px rgba(72, 106, 170, 0.5);
                border-color: rgba(160, 179, 214, 0.5);
                border-radius:110px;
            } 	

            100% {
                -webkit-box-shadow: 0 0 50px rgba(72, 106, 170, 1.0), 0 0 18px rgba(0, 140, 255, 1.0);
                border-color: rgba(160, 179, 214, 1.0);
                border-radius: 110px;
            }
        }
		@-moz-keyframes glow {
            0% {
                -moz-box-shadow: 0 0 12px rgba(72, 106, 170, 0.5);
                border-color: rgba(160, 179, 214, 0.5);
                border-radius:110px;
            } 	

            100% {
                -moz-box-shadow: 0 0 50px rgba(72, 106, 170, 1.0), 0 0 18px rgba(0, 140, 255, 1.0);
                border-color: rgba(160, 179, 214, 1.0);
                border-radius: 110px;
            }
        }
		
		@-o-keyframes glow {
            0% {
                -o-box-shadow: 0 0 12px rgba(72, 106, 170, 0.5);
                border-color: rgba(160, 179, 214, 0.5);
                border-radius:110px;
            } 	

            100% {
                -o-box-shadow: 0 0 50px rgba(72, 106, 170, 1.0), 0 0 18px rgba(0, 140, 255, 1.0);
                border-color: rgba(160, 179, 214, 1.0);
                border-radius: 110px;
            }
        }
		
		@-ms-keyframes glow {
            0% {
                mso-box-shadow: 0 0 12px rgba(72, 106, 170, 0.5);
                border-color: rgba(160, 179, 214, 0.5);
                border-radius:110px;
            } 	

            100% {
                -ms-box-shadow: 0 0 50px rgba(72, 106, 170, 1.0), 0 0 18px rgba(0, 140, 255, 1.0);
                border-color: rgba(160, 179, 214, 1.0);
                border-radius: 110px;
            }
        }
		
		
 #gzClock {
    width: 230px;
    

    overflow: hidden;
    position: relative;
    top: -220px;
    left: 700px;
    color: white;
    font-size: 30px;
    font-weight: bold;
        }

            #gzClock #Date {
                font-family: 'BebasNeueRegular', Arial, Helvetica, sans-serif;
                text-align: center;
                /*text-shadow: 0 0 5px #00c6ff;*/
				font-size:0.6em;
            }

            #gzClock ul {
             
                list-style: none;
                text-align: center;
				padding-left:22px;
            }

                #gzClock ul li {
                    display: inline;
                    font-size: 1.2em;
                    text-align: center;
                    font-family: 'BebasNeueRegular', Arial, Helvetica, sans-serif;
                    /*text-shadow: 0 0 5px #00c6ff;*/
                    float: left;
                }

            #gzClock #point {
                position: relative;
                -moz-animation: mymove 1s ease infinite;
                -webkit-animation: mymove 1s ease infinite;
                padding-left: 10px;
                padding-right: 10px;
            }

        @-webkit-keyframes mymove {
            0% {
                opacity: 1.0;
                text-shadow: 0 0 20px #00c6ff;
            }

            50% {
                opacity: 0;
                text-shadow: none;
            }

            100% {
                opacity: 1.0;
                text-shadow: 0 0 20px #00c6ff;
            }
        }


        @-moz-keyframes mymove {
            0% {
                opacity: 1.0;
                text-shadow: 0 0 20px #00c6ff;
            }

            50% {
                opacity: 0;
                text-shadow: none;
            }

            100% {
                opacity: 1.0;
                text-shadow: 0 0 20px #00c6ff;
            }
        }
		
		
		
/*评论*/		
/*评论条目*/
.feedbackItem {
    background-color: white;
    overflow: hidden;
    margin: 15px 0px 15px 0px;
    min-height: 70px;
    border-radius: 5px;
    padding: 10px 15px 20px 15px;
	

}




.feedbackItem img.myavatar {
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 34px;
	
	 -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}


.feedbackItem img.myavatar:hover{
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    -o-transform: rotateZ(360deg);
    -ms-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}

.feedbackListSubtitle a {
    color:#888;
}
.feedbackListSubtitle {
    font-weight:normal;
    color:#888;
	font-size: 14px;
    line-height: 24px;
	/*position: relative;
    top: -24px;*/
	margin-left:80px;
}
.feedbackCon {
    color: gray;
    font-size: 13px;
    margin-left: 80px;
	/*margin-top:-20px;*/
}
.comment_vote {
    text-align: right;
    display: none;
}

.feedbackManage {
    text-align: right;
	/*position:relative;
	top:24px;*/
	float:right;
	width:120px;
}
.feedbackListSubtitle>a:link {
    color: #666;
    font-size: 20px;
	

}
span.comment_date {

    float: right;
    margin-right: 0px;
}

a.layer{
    color: #BFD0D0 !important;
}

.sendMsg2This:link, .sendMsg2This:visited, .sendMsg2This:active{
display:none;
}

.comment_quote {
       background: #F1F0E8;
    padding: 10px;
    border: 1px solid #CCC;
}

#tbCommentBody{
min-width:600px;
width:700px;
}

#site_nav_under{
display:none;
}
#under_post_news {
    display: none;
}
#under_post_kb {
    display: none;
}

#comment_form_container{
	overflow: hidden;
}
.comment_quote legend {
    display: none;
}

.blog_comment_body{
	line-height:18px;
}

/*评论按钮*/

#btn_comment_submit {
    border:none;
    height:48px;
    width:120px;
	float:right;
	margin-right:10px;
	border-radius:15px;
}
#commentbox_opt a {
    padding-left: 10px;
    float: right;
    margin-right: 20px;
    line-height: 50px;
}
div.commentform p {
    margin-top: 10px;
    line-height: 20px;
    overflow: hidden;
}
.commentform p{
	margin-left:20px;
	margin-bottom:15px;
}

.commentbox_title_left {
    float: left;
    display: none;
}
.commentbox_title_right {
    float: left;
    height: 22px;
    margin-left: 20px;
}

/*分类页*/
.entrylist {
    padding:10px 20px;
    background:#F0EEF5;
}
.entrylistTitle {
    text-align: center;
    color: #666972;
    border-bottom: #B9B5B5;
    border-bottom-style: solid;
    padding-bottom: 20px;
}
.entrylistItem {
    margin: 10px 0;
    padding: 10px 10px 0px 10px;
    background-color: #fff;
    border: #B9B5B5 1px solid;
    border-radius: 5px;
}

.entrylistItemPostDesc {
        padding-left: 40px;
    padding: 10px 20px 10px 10px;
    font-size: 14px;
    color: #aaa;
    background: #F5F5F5;
    border-top: 1px solid #e9e8e8;
    margin: 0px 0px 0px -10px;
    width: 658px;
    text-align: right;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
a.entrylistItemTitle {
    color: #666972;
}
a.entrylistItemTitle:hover{
color:#6CD6B7;
text-decoration:none;
}